
QGIS Application - Feature request #3239

Text alignment in Print Composer Legend

2010-11-22 02:19 AM - Micha Silver

Status: Open

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13299

Description

A helpful enhancement for Right-to-Left languages:

Please add alignment options (align-right and align-center) to the items,titles and symbols in the Legend on Print Composer

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-12 01:12 AM - Médéric RIBREUX

- Pull Request or Patch supplied set to No

- % Done changed from 0 to 10

Hello,

for the moment, only the title of the legend can be placed on the center or the right.

There is no way to align symbols and legend items to the right...

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
